Subject: Re: [PATCH v2] t/lib-git.sh: fix ACL-related permissions failure

From: Junio C Hamano <[email-masked]>
Date: Mon, 08 Nov 2021 11:14:41 -0800

"Kerry, Richard" <[email-masked]> writes:

>> 
>> > To avoid this happening, before creating the keys, clear any default
>> > ACL
>> 
>> "happening" -> "from happening"
>> 
>
> No, original is correct.
>
> To avoid this happening.
> To keep this from happening.
> To prevent this happening. 
> To prevent this from happening. 
>
> Would I think all be correct.
> "to avoid from" is not right.

But I meant to say "to avoid this from happening", not "to avoid
from", which I gree is not right.